RubyGems Navigation menu

smart_proxy_ansible 3.5.5

Smart-Proxy ansible plugin

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 3.5.5 - May 18, 2023 (24 ko)
  2. 3.5.4 - March 21, 2023 (24 ko)
  3. 3.5.3 - March 07, 2023 (24 ko)
  4. 3.5.2 - February 27, 2023 (24 ko)
  5. 3.5.1 - February 20, 2023 (24 ko)
Voir toutes les versions (28)

Dépendances de Runtime (3):

Dépendances de Development (6):

logger >= 0
mocha ~> 1
rack-test ~> 0
rake ~> 13.0
webmock ~> 3
smart_proxy >= 0

Propriétaires:

Pushed by:

Auteurs:

  • Ivan Nečas, Daniel Lobato

Total de contrôle SHA 256:

d9eda3df167b2242d3a26dd5f56324f544b99d268f46fd6755c3c0465bb5659a

Total de téléchargements 36 046

Pour cette version 435

License:

GPL-3.0

Version de Ruby requise: >= 2.5

Liens: